.cd-dropdown-wrapper .menulogo {
    border: 2px solid white;
    border-radius: 50%;
    top: -2px;
}

.shop-info p {
    line-height:22px;
    padding:20px;
}


.shop-info p:first-letter {
    font-size:24px;
    margin:bottom:-2px;
    display:inline-block;
    position:relative;
}

/* Телефоны */
.head-controller .ep-contact {
    justify-content: flex-start;
    align-items: flex-start;
    width: 30%;
}
.head-controller .ep-contact .more-phones {
    margin-left: 10px;
}
.head-controller .ep-contact {
    /*padding-top: 10px;*/
}

.head-controller .ep-contact > ul,
.head-controller .ep-contact .more-phones {
    margin-top: 10px;
}
.head-controller .ep-contact .more-phones li {
    /*font-size: 18px;*/
    font-weight: 700;
}
.free-shipping {
    margin: auto;   
}

@media only screen and (min-width: 768px) {
    .head-controller .ep-logo {
        width: 22%;
    }
    .head-controller .ep-contact {
        width: 38%;
    }
    .head-controller .ep-contact ul li.ep-phone,
    .head-controller .ep-contact .more-phones li 
    {
        font-size: 16px;
    }
}

@media only screen and (min-width: 1024px) {

.head-controller .ep-logo {
    order: 1;
    width: 15%;
}

.head-controller .ep-search {
    order: 2;
    width: 25%;
}
.head-controller .ep-controls {
    width: 20%;
    
}
}
/* Телефоны */

/* Характеристики и краткое описание */
/*
.show-on-hover {
    position: absolute;
    background-color: white;
    display: none;
}

.prd.zeus:hover .show-on-hover {
    display: block;
    width: calc(100% + 3px);
    border-width: 1px;
    border-style: solid;
    border-top-color: transparent;
    border-left-color: #ececec;
    border-right-color: #ececec;
    border-bottom-color: #e0e0e0;
    box-sizing: border-box;
    padding: 15px;
    left: 0;
    z-index: 200;
    margin-left: -2px;
}

table.features {
    width: 100%;
}*/
.show-on-hover {
    background-color: white;
    display: none;
}
.prd.zeus:hover .show-on-hover {
    position: relative;
    display: block;
    max-height: 200px;
    overflow: hidden;
}
.prd.zeus:hover {
    z-index: 150;
    position: relative;
}
.prd.zeus {
    padding: 0px;
}
.prd.zeus .prd-wrapper {
    padding: 0 15px;
}
.prd.zeus:hover .prd-wrapper {
    position: absolute;
    width: 100%;
    min-height: 100%;
    left: 0;
    box-shadow: 0 0 15px 0px darkgrey;
    background-color: white;
}

.fadeout {
    position: absolute;
    bottom: -5px;
    width: 100%;
    height: 25px;
    background: -webkit-linear-gradient(
 rgba(255, 255, 255, 0) 0%,
 rgba(255, 255, 255, 1) 100%
 );
    background-image: -moz-linear-gradient(
 rgba(255, 255, 255, 0) 0%,
 rgba(255, 255, 255, 1) 100%
 );
    background-image: -o-linear-gradient(
 rgba(255, 255, 255, 0) 0%,
 rgba(255, 255, 255, 1) 100%
 );
    background-image: linear-gradient(
 rgba(255, 255, 255, 0) 0%,
 rgba(255, 255, 255, 1) 100%
 );
    background-image: -ms-linear-gradient(
 rgba(255, 255, 255, 0) 0%,
 rgba(255, 255, 255, 1) 100%
 );
}

/* Характеристики и краткое описание */

/* Кнопка в корзине */

.step-changer {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

.step-changer .button.blue-btn:hover {
    background-color: #268f18;
}
.checkout .wa-form {
    padding: 0 20px;
}
.checkout .wa-form .wa-field.wa-field-address .wa-name:first-child {
    width: auto;
    font-weight: 600;
    margin: 15px 0;
    padding: 0 25px 0 0;
}
/* Фикс для купить в 1 клик в быстром просмотре */
#storequickorder .dialog-background {
    z-index: 120000 !important;   
}
#storequickorder .dialog-window {
    z-index: 120001 !important;
}


.cart .cart-checkout .button:hover {
    background: #268f18 !important;
}

.storequickorder_pos.butpos_cart_right {
    padding-right: 25px;
}
.storequickorder_pos.butpos_cart_right .storequickorder-button.button {
    width: 175px;
}


@media only screen and (min-width: 320px) and (max-width: 760px) {
    .storequickorder_pos.butpos_cart_right {
        width: 100%;
        padding: 15px;
    }
    .storequickorder_pos.butpos_cart_right .storequickorder-button.button {
        width: 100%;   
    }
}

.tiles {
    margin-top: 20px;
}
.tile {
    width: 100%;
    overflow: hidden;
    padding: 10px;
    height: 15vw;
    
}
.tile-url:hover, .tile-url:visited {
    text-decoration: none;
    color: black;
}

.tile .tile-image img {
    position: relative;
    width: 100%;
    height: auto;
    top: 0px;
    transition: all 0.1s ease 0s;
}
.tile:hover .tile-image img {
    top: -5px;
}
.tile .tile-title {
    
    width: 100%;
    color: #000000;
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
}

@media screen and (min-width: 320px) {
    .tile {
        height: 32vw;
    }
}
@media screen and (min-width: 760px) {
    .tile {
        height: 20vw;
    }
}
@media screen and (min-width: 900px) {
    .tile {
        height: 20vw;
    }
}
@media screen and (min-width: 990px) {
    .tile {
        height: 16vw;
    }
}
@media screen and (min-width: 1024px) {
    .tile {
        height: 15vw;
    }
}

div.prd.zeus:hover .quickeditor-button {
    display: block;
}
/*#wait-plugin {
    position: fixed;
    z-index: 100000;
    top: 20%;
    left: 50%;
    margin-left: -300px;
}*/
.wait-modal__close {
    width: 36px !important;
    height: 36px !important;
}
.wait-plugin-top {
    z-index: 5000;
}
.cd-dropdown-wrapper .menulogo {
    border: none;
    border-radius: 0;
}


/** Фиксим ширину карточки товара в листингах */

@media screen and (min-width: 1280px) and (max-width: 1366px) {
    .product-list .prd {
        width: 25%;
    }
}

@media screen and (min-width: 1367px) {
    .product-list .prd {
        width: 25%;
    }
}

.product-list .prd.vertical.zeus {
    width: inherit;
}

/** Купить в один клик и купон при уходе */
/** #wait-plugin { z-index: 1000000; } */
.wait-wrap {z-index: 130000 !important;}
.bc-list, .bc-list li {
    display: inline-block;
}

/** Описание категории цвет изменен с #bdbdbd на черный*/
.category-page .e-space, .home-description {
    font-size: 0.75em;
    color: #000000;
}


#product-list .catogery-products-list {
    overflow: hidden;
}
#product-list .prd.zeus {
    min-height: 362px;
}